header {
  position: static;
  border-bottom: 1px solid #E1E3E2;
}
.swiper-pagination-bullet {
  width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 6px)) !important;
  height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 6px)) !important;
  display: inline-block;
  border-radius: 50%;
  background: var(--swiper-pagination-bullet-inactive-color, #999999);
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2);
}
.part3-wrap {
  width: 100%;
  height: 874px;
  background: url(../images/part3-backdrop.png) no-repeat center top;
  background-size: 100% 874px;
  overflow: hidden;
  position: relative;
  min-width: 1200px;
}
.part3-top ul {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  margin-top: 30px;
}
.part3-top ul li {
  width: 224px;
  height: 199px;
  background: linear-gradient(180deg, #ffffff 0%, #eff4ff 100%);
  box-shadow: inset 6px 6px 40px 0px #ebf3ff, 10px 12px 32px 0px rgba(0, 81, 208, 0.08);
  border-radius: 21px 21px 21px 21px;
  opacity: 1;
  border: 3px solid #FFFFFF;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
.part3-top ul li:hover {
  background: linear-gradient(180deg, #ffffff 0%, #eff4ff 100%);
  box-shadow: inset 6px 6px 40px 0px #ebf3ff, 4px 4px 43px 0px rgba(0, 81, 208, 0.08), inset 4px 2px 14px 2px #b2cfff, inset -4px -2px 16px 0px #b2cfff;
  border-radius: 21px 21px 21px 21px;
  opacity: 1;
  border: 3px solid #FFFFFF;
}
.part3-top ul li img {
  width: 56px;
  height: 57px;
  display: block;
  margin-left: -12x;
}
.part3-top ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.part3-top ul li p {
  font-size: 18px;
  font-weight: 500;
  color: #010B27;
  padding-top: 20px;
}
.part1-contents {
  background: url(../images/TB1c4OuI4v1gK0jSZFFXXb0sXXa-2364-1242.png) no-repeat center top;
  background-size: 100% 490px;
  width: 575px;
  height: 490px;
  margin-top: 62px;
  position: relative;
}
.part1-left-panel {
  position: relative;
  width: 600px;
}
.part1-left-turntable {
  width: 657px;
  height: 657px;
  background: url(../images/TB1DAJnD5_1gK0jSZFqXXcpaXXa-718-720.png) no-repeat center top;
  background-size: 100% 657px;
  border-radius: 100%;
  position: absolute;
  top: -86px;
  left: -37px;
  transform: rotate(0deg);
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform .5s;
}
.part1-left-turntext {
  position: absolute;
  top: 69px;
  left: 116px;
  width: 355px;
  height: 354px;
  transform: rotate(0deg);
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform .5s;
  transform-origin: center;
}
.text-list ul li a {
  font-size: 16px !important;
}
.text-list ul li a i {
  font-size: 23px;
  vertical-align: -2px;
}
.part1-left-turntext .text {
  padding: 0 10px;
  z-index: 2;
  line-height: 30px;
  font-size: 18px;
  font-weight: bold;
  color: #666666;
  transform: rotate(0deg);
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform .5s;
  cursor: pointer;
  transform-origin: center;
}
.part1-left-turntext .text1 {
  position: absolute;
  top: 48px;
  left: 173px;
}
.part1-left-turntext .text2 {
  position: absolute;
  top: 166px;
  left: 263px;
}
.part1-left-turntext .text3 {
  position: absolute;
  top: 282px;
  left: 173px;
}
.part1-left-turntext .text4 {
  position: absolute;
  top: 228px;
  left: 27px;
}
.part1-left-turntext .text5 {
  position: absolute;
  top: 93px;
  left: 27px;
}
.part1-left-turntext-pre {
  position: absolute;
  top: 102px;
  left: 287px;
  padding: 0 10px;
  width: 100px;
  height: 44px;
  font-weight: bold;
  font-size: 16px;
  color: #666666;
  cursor: pointer;
  z-index: 10;
}
.part1-left-turntext-next {
  position: absolute;
  top: 338px;
  left: 282px;
  padding: 0 10px;
  width: 100px;
  height: 44px;
  font-weight: bold;
  font-size: 16px;
  color: #666666;
  cursor: pointer;
  z-index: 10;
}
.part1-left-center {
  position: absolute;
  top: 160px;
  left: 209px;
  border-radius: 100%;
  width: 100px;
  height: 56px;
  border: 32px solid #A8C7FF;
  line-height: 28px;
  font-weight: bold;
  font-size: 20px;
  padding: 22px 0;
  box-sizing: content-box;
  color: #2479FF;
  background: #fff;
  z-index: 10;
  text-align: center;
}
.part1-left-activeRegion {
  position: absolute;
  right: -8px;
  top: 59px;
  z-index: 5;
  width: 340px;
  height: 390px;
}
.part1-left-activeText {
  position: absolute;
  top: 222px;
  left: 446px;
  line-height: 30px;
  font-size: 22px;
  color: #FFFFFF;
  z-index: 10;
}
.part1-left-icon {
  position: absolute;
  z-index: 10;
}
.part1-right-panel {
  position: absolute;
  top: 0;
  left: 640px;
  width: 540px;
  height: 480px;
  -webkit-box-align: center;
  text-align: left;
  display: none;
}
.part1-right-panel.active {
  display: -webkit-box;
}
.part1-right-panel-title {
  font-size: 24px;
  font-weight: 500;
  color: #010B27;
  line-height: 22px;
  display: inline-block;
  padding: 10px 0;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}
.part1-right-panel-title img {
  width: 50px;
  height: 50px;
  display: block;
  margin-right: 12px;
}
.part1-right-panel-desc {
  width: 237px;
  height: 4px;
  background: linear-gradient(207deg, rgba(192, 217, 255, 0) 39%, #1e75ff 100%);
}
.part1-right-panel-img {
  width: 500px;
}
.pt1-rigth-text {
  width: 600px;
}
.pt1-rigth-text ul {
  padding-top: 32px;
}
.pt1-rigth-text ul li {
  line-height: 24px;
  overflow: hidden;
  margin-top: 11px;
}
.pt1-rigth-text ul li:hover a {
  color: #2479FF;
}
.pt1-rigth-text ul li:hover a i {
  color: #2479FF;
}
.part1-right-panel:first-child .pt1-rigth-text ul {
  padding-top: 32px;
  height: 170px;
  display: flex;
  flex-flow: column;
  flex-wrap: wrap;
}
.part1-right-panel:first-child .pt1-rigth-text ul li {
  width: 308px;
  line-height: 24px;
  overflow: hidden;
  margin-top: 11px;
  margin-right: 54px;
}
.navigation-bread {
  margin-top: 30px;
}
.navigation-bread a:hover {
  color: #666;
}
